/**********************************************************
公式トップ
**********************************************************/
/******入会特典 20140613追記******/
.privilegeArea{
	margin:5px 4px;
	line-height:1.2;
	background: url(../img/smp/arrow_r_p.gif) 0 0 no-repeat, #fff;
	background-position: 98% 50%, 0 0;
	background-size: 10px auto, auto;
	line-height:1.5;
	color:#010000;
}

.privilegeArea ul li:last-child { padding-right:25px; }


/******エポトク おトクで便利******/
#naviTitleArea{
	width:100%;
	margin:10px 0 0 0;
}

#naviTitleArea ul{
	display:inline-block;
	text-align:center;
	margin:10px 0;
}

#naviTitleArea ul li:first-child {padding-right:4px;}


#otokuListArea div{width:100%; margin:0; padding:0;}

#otokuListArea div.otokuList01{
	background: url(../img/smp/arrow_r_p.gif) 0 0 no-repeat, #fff;
	background-position:98% 50%, 0 0;
	background-size:10px auto, auto;
	/*border-bottom:solid 3px #99cc00;*/
}

#otokuListArea div.otokuList02{
	background: url(../img/smp/arrow_r_p.gif) 0 0 no-repeat, #f3f3f3;
	background-position:98% 50%, 0 0;
	background-size:10px auto, auto;
	/*border-bottom:solid 3px #f2be19;*/
}


#otokuListArea div.otokuList01 ul li:nth-child(2){
	text-align:left;
	padding-top:15px;
	color:#505050;
}

#otokuListArea div.otokuList02 ul li:nth-child(2){
	text-align:left;
	padding-top:15px;
	color:#505050;
}


/******カードラインアップ******/
#lineUpListArea{
	margin:0 auto;
	background-image: linear-gradient(bottom, rgb(242,217,217) 27%, rgb(255,255,255) 59%);
	background-image: -o-linear-gradient(bottom, rgb(242,217,217) 27%, rgb(255,255,255) 59%);
	background-image: -moz-linear-gradient(bottom, rgb(242,217,217) 27%, rgb(255,255,255) 59%);
	background-image: -webkit-linear-gradient(bottom, rgb(242,217,217) 27%, rgb(255,255,255) 59%);
	background-image: -ms-linear-gradient(bottom, rgb(242,217,217) 27%, rgb(255,255,255) 59%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.27, rgb(242,217,217)),
		color-stop(0.59, rgb(255,255,255))
	);
	padding:10px 2px 5px 2px;
}

#lineUpListArea01{
	margin:0 auto;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.12, rgb(191,191,191)),
    color-stop(0.8, rgb(255,255,255)));
	background-image: -moz-linear-gradient(
    center bottom,
    rgb(191,191,191) 12%,
    rgb(255,255,255) 60%);
	padding:10px 2px 5px 2px;
}

#lineUpListArea02{
	margin:0 auto;
	background-image: linear-gradient(bottom, rgb(255,249,197) 38%, rgb(255,251,224) 71%);
	background-image: -o-linear-gradient(bottom, rgb(255,249,197) 38%, rgb(255,251,224) 71%);
	background-image: -moz-linear-gradient(bottom, rgb(255,249,197) 38%, rgb(255,251,224) 71%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,249,197) 38%, rgb(255,251,224) 71%);
	background-image: -ms-linear-gradient(bottom, rgb(255,249,197) 38%, rgb(255,251,224) 71%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.38, rgb(255,249,197)),
		color-stop(0.71, rgb(255,251,224))
	);
	padding:10px 2px 5px 2px;
}

#lineUpListArea03{
	margin:0 auto;
	background-image: linear-gradient(bottom, rgb(255,249,222) 10%, rgb(255,255,255) 70%);
	background-image: -o-linear-gradient(bottom, rgb(255,249,222) 10%, rgb(255,255,255) 70%);
	background-image: -moz-linear-gradient(bottom, rgb(255,249,222) 10%, rgb(255,255,255) 70%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,249,222) 10%, rgb(255,255,255) 70%);
	background-image: -ms-linear-gradient(bottom, rgb(255,249,222) 10%, rgb(255,255,255) 70%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(255,249,222)),
		color-stop(0.70, rgb(255,255,255))
	);
	padding:10px 2px 5px 2px;
}

ul.cardSection{
	font-size:14px;
	color:#000;
	text-align:center;
}

ul.cardSection li:nth-child(2){ padding-left:5px; }

#cardSelectBtn{
	width:50%;
	text-decoration: none;
	font-weight:bolder;
	text-align: center;
	font-size: 16px;
	margin-top:10px;
}

.cardDetailBtn {
	display: block;
	background: -moz-linear-gradient(top, #dddddd 10%, #a5a5a5 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#dddddd), color-stop(90%,#a5a5a5));
	border: 1px solid #8e8e8e;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	padding: 4px 0;
	margin:0 10px 0 15px;
}

.selectBtn {
	display: block;
	background: -moz-linear-gradient(top,#ffb981, #ff9e51 50%,#ff8524 50%,#ff7507);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffb981), 
	color-stop(0.5,#ff9e51), color-stop(0.5,#ff8524), to(#ff7507));
	border: 1px solid #ff7507;
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	padding: 4px 0;
	margin:0 15px 0 10px;
}

/******エポスカード会員サイト******/
.eposMemberBtn {
	display: block;
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background:url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -webkit-gradient(linear, left top, left bottom, from(#e095aa), 
	color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	background-position:99% 50%, 0 0;
	background-size:10px auto, auto;
	color: #FFF;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	border:2px solid #870031;
	padding: 5px 0;
	line-height:1.5;
}

/******バナーエリア******/
.footBnrArea{ margin-bottom:20px; }

.footBnrArea ul{ text-align:center; }

.footBnrArea li{ display:inline-block; }

/******ご注意ください******/
#cautionBtn{
	background: url(../img/smp/markCaution.gif) 0 0 no-repeat, url(../img/common/arrow_r_black.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(200,200,200) 47%, rgb(238,238,238) 65%);
	background: url(../img/smp/markCaution.gif) 0 0 no-repeat, url(../img/common/arrow_r_black.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(200,200,200) 47%, rgb(238,238,238) 65%);
	background: url(../img/smp/markCaution.gif) 0 0 no-repeat, url(../img/common/arrow_r_black.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(200,200,200) 47%, rgb(238,238,238) 65%);
	background: url(../img/smp/markCaution.gif) 0 0 no-repeat, url(../img/common/arrow_r_black.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(200,200,200) 47%, rgb(238,238,238) 65%);
	background: url(../img/smp/markCaution.gif) 0 0 no-repeat, url(../img/common/arrow_r_black.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(200,200,200) 47%, rgb(238,238,238) 65%);
	background: url(../img/smp/markCaution.gif) 0 0 no-repeat, url(../img/common/arrow_r_black.gif) 0 0 no-repeat, -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.47, rgb(200,200,200)),
	color-stop(0.65, rgb(238,238,238))
);
	background-position:10% 50%, 98% 50%, 0 0;
	background-size:25px auto, 11px auto, auto;
	border: 1px solid #e1e1e1;
	padding:10px 0;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-align:center;
}

/***PC切替ボタン***/
#switchBtn{
	width:74%;
	margin:0 auto;
	border:2px solid #b50033;
	border-radius: 20px;        /* CSS3草案 */  
    -webkit-border-radius: 20px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 20px;
}

#switchBtnArea{
	width:50%;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}

.switchBtnL {
	display: block;
	background:#93002e;
	-webkit-border-top-left-radius: 16px;   
    -webkit-border-bottom-left-radius: 16px;   
    -moz-border-radius-topleft: 16px;     
    -moz-border-radius-bottomleft: 16px;
	padding: 5px 0;
}

.switchBtnR {
	display: block;
	background: -moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background: -webkit-gradient(linear, left top, left bottom, from(#e095aa), 
	color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	-webkit-border-top-right-radius: 18px;   
    -webkit-border-bottom-right-radius: 18px;   
    -moz-border-radius-topright: 18px;     
    -moz-border-radius-bottomright: 186px;
	padding: 5px 0;
}


/**********************************************************
特大ページ
**********************************************************/
/******ヘッダーボタン******/
.sp_headerBtnArea00{
	width:100%;
	background:-moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background:-webkit-gradient(linear, left top, left bottom, from(#e095aa), 
	color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	text-align:center;
	margin-top:-11px;
}
.sp_headerBtnArea00 div#sp_ankerBtnArea0:first-child{
	width:60%;
	text-align:center;
	margin:0px;
}
.sp_headerBtnArea00 div#sp_ankerBtnArea0:nth-child(2){
	width:40%;
	text-align:center;
	margin:0px;
}
.sp_anker00BtnL{
	display: block;
	color: #FFF;
	border-right: 2px solid #b50033;
	padding: 10px 0 5px 0;
}
.sp_anker00BtnR {
	display: block;
	height:28px;
	background: -moz-linear-gradient(top,#e3e3e3, #s 50%,#d6d6d6 50%,#959595);
	background: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), 
	color-stop(0.5,#e5e5e5), color-stop(0.5,#d6d6d6), to(#959595));
	border-bottom: 2px solid #959595;
	padding:11px 0 0 0;
}

/******入会特典******/
.boxY {
	background: url(../img/smp/deco_sp_y.gif) 0 0 no-repeat, url(../img/smp/img_sp_03.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, 140px auto, auto;
	background-position:left top, 5% 90%, 0 0;
	border:2px solid #ffd7a4; 
}
/******特典@******/
.boxP {
	background: url(../img/smp/deco_sp_p.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, auto;
	background-position:left top, 0 0;
	border:2px solid #e0a0aa; 
}
/******特典A******/
.boxb {
	background: url(../img/smp/deco_sp_b.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, auto;
	background-position:left top, 0 0;
	border:2px solid #c2d9e7; 
}
/******特典B******/
.boxg_bg {
	background: url(../img/smp/deco_sp_g.gif) 0 0 no-repeat, url(../img/smp/img_sp_05.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, 140px auto, auto;
	background-position:left top, 5% 90%, 0 0;
	border:2px solid #c8e5cb; 
}
/******特典C******/
.boxP_bg {
	background: url(../img/smp/deco_sp_p.gif) 0 0 no-repeat, url(../img/smp/img_sp_07.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, 140px auto, auto;
	background-position:left top, 5% 90%, 0 0;
	border:2px solid #e0a0aa; 
}
/******特典D******/
.boxg {
	background: url(../img/smp/deco_sp_g.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, auto;
	background-position:left top, 0 0;
	border:2px solid #c8e5cb; 
}

/******特典E******/
.boxg_bg02 {
	background: url(../img/smp/deco_sp_g.gif) 0 0 no-repeat, url(../img/smp/img_sp_06.gif) 0 0 no-repeat, #fff;
	background-size:130px auto, 140px auto, auto;
	background-position:left top, 5% 90%, 0 0;
	border:2px solid #c8e5cb; 
}


/*********************************************************
ログイン専用画面
*********************************************************/
/******ヘッダーボタン******/
.ankerBtnL, .ankerBtnC {
	display: block;
	color: #FFF;
	border-right: 2px solid #c4c4c4;
	padding: 2px 0;
}

.ankerBtnR {
	display: block;
	color: #FFF;
	padding: 2px 0;
}


#formInfo{
	margin:10px 5px;
	color:#000;
	font-weight:bold;
	line-height:1.2;
}

.formtxtInfo{
	padding:0 0 0 2px;
	color:#000;
	font-size:12px;
	text-decoration:underline;
}

/***エポスNet登録***/
#eposNetBtnArea{
	width:50%;
	text-align: center;
	margin:5px 0 0 0;
}

.eposNetBtn {
	display: block;
	padding:0;
}

.eposNetL{
	background: -moz-linear-gradient(top,#fef5a4, #fedb65 50%,#feda63 50%,#ffbb24);
	background: -webkit-gradient(linear, left top, left bottom, from(#fef5a4), 
	color-stop(0.5,#fedb65), color-stop(0.5,#feda63), to(#ffbb24));
	border:2px solid #fde921;
	margin:0 2px 3px 4px;
	background-size: auto 100%;
}

.eposNetR {
	background: url(../img/common/arrow_r_white.gif) 0 0 no-repeat, -moz-linear-gradient(top,#dedede, #d8d8d8 50%,#cacaca 50%,#b4b4b4);
	background: url(../img/common/arrow_r_white.gif) 0 0 no-repeat,-webkit-gradient(linear, left top, left bottom, from(#dedede), 
	color-stop(0.5,#d8d8d8), color-stop(0.5,#cacaca), to(#b4b4b4));
	background-position:center right, 0 0;
	background-size:10px auto, auto;
	border:2px solid #b2b2b2;
	margin:0 4px 3px 2px;
}

/***エポスカードのサービス***/
#howtoEposBtnArea_still { width: 100%; }

#howtoEposBtnArea_still ul {
	width: 100%;
	display: table;
	padding: 2px 0;
	text-align:center;
}

#howtoEposBtnArea_still ul a {
	display: inline-block;
	width: 30%;
	height:40px;
	background:#fff5f8;
	border: 2px solid #f3cbd2;
	text-align: center;
	font-size:14px;
	font-weight:bold;
	color:#7f0019;
	vertical-align: middle;
	margin:0 2px;
}

#howtoEposBtnArea_still ul:last-child a:nth-child(3), #howtoEposBtnArea_still ul:last-child a:last-child {
	background:#ffffff;
	border: 2px solid #ffffff;
}

/*********************************************************
下層ページ一部共通設定
*********************************************************/
.cateTitleBG{
	background:url(../img/smp/cateTitleBG.gif) repeat-x;
	background-size:0 100%;
}

div.cateTitleBG p{
	display: table-cell;
	vertical-align: middle;
	margin: 0;
}


/*********************************************************
benefitで使用
*********************************************************/
/* チェックマーク */
ul.checkList li, dl.checkList dt {
	background:url(../img/smp/icon_check.gif) no-repeat;
	background-position: 0% 0%;
	color: #C00;
	padding: 2px 0 2px 26px;
	font-size:14px;
	font-weight:bolder;
}


/* プラチナ・ゴールド会員 */
.platinumGold {
	background-color: #ededed;
	padding: 10px;
	text-align: center;
}
.platinumGold h3 { color: #b00532; }
.platinumGold h3 { color: #b00532; }

.platinum a {
	display: block;
	margin: 0 auto;
	border: 1px solid #959595;
}
.platinum a div {
	background: #f0efef;
	background:url(../img/common/arrow_r_black.gif) no-repeat, -moz-linear-gradient(top,  #f0efef 0%, #dedede 49%, #c4c3c3 50%, #9b9b9b 100%);
	background:url(../img/common/arrow_r_black.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0efef), color-stop(49%,#dedede), color-stop(50%,#c4c3c3), color-stop(100%,#9b9b9b));
	background-position:99% 50%;
	background-size:8px auto, auto;
	padding: 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
.gold a {
	display: block;
	margin: 0 auto;
	border: 1px solid #f4b141;
}
.gold a div {
	background: #faecd3;
	background:url(../img/common/arrow_r_black.gif) no-repeat, -moz-linear-gradient(top,  #faecd3 0%, #f9e0a1 49%, #f5ca5e 50%, #f4c139 100%);
	background:url(../img/common/arrow_r_black.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faecd3), color-stop(49%,#f9e0a1), color-stop(50%,#f5ca5e), color-stop(100%,#f4c139));
	background-position:99% 50%;
	background-size:8px auto, auto;
	padding: 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	color: #000000;
	font-weight: bold;
	text-align: center;
}



/* リンクボタン */
.indBtn01 a {
	display: block;
	margin: 0 auto;
	border: 1px solid #c4c1be;
}
.indBtn01 a div {
	background:url(../img/common/arrow_r_darkbrown.gif) no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background:url(../img/common/arrow_r_darkbrown.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background-position:99% 50%;
	background-size:8px auto, auto;
	padding: 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	color: #5f4646;
	font-weight: bold;
	text-align: center;
}

/* 赤ボタン */
.commonBtn a {
	display: block;
	margin: 0 auto;
}
.commonBtn a div {
	border:2px solid #870031;
	padding: 5px 15px 5px 8px;
	background: #c2223c;
	background:url(../img/common/arrow_r_white.gif) no-repeat, -moz-linear-gradient(top,#e095aa, #bf214d 50%,#bc1846 50%,#b50033);
	background:url(../img/common/arrow_r_white.gif) no-repeat, -webkit-gradient(linear, left top, left bottom, from(#e095aa), color-stop(0.5,#bf214d), color-stop(0.5,#bc1846), to(#b50033));
	background-position:99% 50%;
	background-size:8px auto, auto;
	color: #ffffff;
	font-weight: bold;
}

/**********************************************************
エポスカード海外サポート東京デスク
**********************************************************/
.customerSupport {
	margin: 5px;
	padding-bottom: 10px;
	background: #fff0f0;
	border: 1px solid #b2b2b2;

}
.customerSupport dt {
	background-color: #d5506d;
	padding:10px 0 10px 6px;
	color:#FFF;	
	font-size:16px;
	font-weight:bold;
	text-shadow: 2px 2px 1px #a52345;
}
.customerSupport dd {
	padding: 0 5px 5px 5px;

}
.customerSupport .head {
	color:#5f4747;	
	font-weight:bold;
}

/**********************************************************
ご出発前に
**********************************************************/
/* アイコン */
ul.iconList li { display:inline-table; }

/**********************************************************
エポスカード海外サポートデスク一覧
**********************************************************/
/*アンカーリンク*/
ul.ankerBtn li {
	display:inline-block;
	padding:0;
	margin:0;
}

/**********************************************************
海外トラベルサポート
**********************************************************/
#overseaAnchorBtn {
	width: 100%;
}

#overseaAnchorBtn ul {
	width: 100%;
	display: table;
	padding: 2px 0;
	text-align:center;
}

#overseaAnchorBtn ul a {
	display: inline-block;
	width: 30%;
	height:40px;
	background:#fff5f8;
	border: 2px solid #f3cbd2;
	text-align: center;
	font-size:14px;
	font-weight:bold;
	color:#7f0019;
	vertical-align: middle;
	margin:0 2px;
}

#overseaAnchorBtn ul:last-child a:nth-child(2), #overseaAnchorBtn ul:last-child a:last-child {
	background:#ffffff;
	border: 2px solid #ffffff;
}

/*********************************************************
eposcardで使用
*********************************************************/

section#etc{
	width:100%;
	margin:0 auto;
}

table.etc{	width:100%; }

table.etc td.dot{
	background:url(../img/smp/use_line_02.gif) repeat-y;
	width:28px;
}

/**********************************************************
ご利用明細Net照会サービス
**********************************************************/
.titleStyleNet{
	color:#515151;
	background:#ffffff;
	border-left:4px solid #73bb29;
}

/**********************************************************
エポスポイントの使い方
**********************************************************/
/***エポスカスタマーセンター***/
.customerArea {
	display: block;
	background:#fff;
	border: 1px solid #b2b2b2;
	padding:5px 5px 8px 5px;	
}

.customerBg{
	margin:0 2px 3px 4px;
	background:url(../img/smp/customerBg.png) repeat-x;
	background-size: auto 100%;
}

.customerArea p{
	color:#5f4747;	
	font-size:16px;
	font-weight:bold;
	line-height:1.4;
}

.customerArea p a{color:#5f4747;}

.customerArea p:first-child{
	color:#FFF;	
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	line-height:1;
}

/**********************************************************
エポスポイントの貯めかた
**********************************************************/
/***アイコンエリア***/
.iconArea{
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}	


.iconArea ul{
	 display: inline-block;
     margin: 0;
     padding: 0;
     /* For IE, the outcast */
     zoom:1;
     *display: inline;
}

.iconArea li{
	 width:30%;
	 float: left;
     padding: 5px 5px;
}

/**********************************************************
エポスカードのキャッシング
**********************************************************/
#qaBtn {
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, rgb(194,194,194)),
		color-stop(1, rgb(255,255,255))
	);
	border: 2px solid #c4c4c4;
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}

#qaBtn.on {
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, rgb(194,194,194)),
		color-stop(1, rgb(255,255,255))
	);
	border: 2px solid #c4c4c4;
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}


/*********************************************************
エポスカードとは？
*********************************************************/
/*格納ボタン*/
.activeBtn{
	background:url(../img/common/markPlusW.gif) 0 0 no-repeat, #137b7a;
	background-position:96% 50%, 0 0;
	background-size:15px auto, auto;
}

.activeBtn.on {
	background:url(../img/common/markMinusW.gif) 0 0 no-repeat, #137b7a;
	background-position:96% 50%, 0 0;
	background-size:15px auto, auto;
}

/*********************************************************
ショッピングで使う
*********************************************************/
.img_title{
	background:url(../img/smp/img_title.jpg) 0 0 no-repeat;
	background-position:96% 50%;
	background-size:130px auto;
}

/*********************************************************
海外キャッシング
*********************************************************/
/* リンクボタン */
.indBtn02 a {
	display: block;
	margin: 0 auto;
	border: 1px solid #c4c1be;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.indBtn02 a div {
	background: url(../img/smp/img_cashing_oversea02.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea02.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea02.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea02.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea02.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea02.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.47, rgb(238,238,238)),
	color-stop(0.65, rgb(250,250,250))
);
	background-position:2% 50%, 98% 50%, 0 0;
	background-size:85px auto, 11px auto, auto;
	padding: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ffffff;
	color: #5f4646;
	font-weight: bold;
	text-align: center;
}

/* リンクボタン */
.indBtn03 a {
	display: block;
	margin: 0 auto;
	border: 1px solid #c4c1be;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.indBtn03 a div {
	background: url(../img/smp/img_cashing_oversea03.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea03.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea03.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea03.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea03.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(238,238,238) 47%, rgb(250,250,250) 65%);
	background: url(../img/smp/img_cashing_oversea03.gif) 0 0 no-repeat, url(../img/common/arrow_r_darkbrown.gif) 0 0 no-repeat, -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.47, rgb(238,238,238)),
	color-stop(0.65, rgb(250,250,250))
);
	background-position:2% 50%, 98% 50%, 0 0;
	background-size:85px auto, 11px auto, auto;
	padding: 18px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ffffff;
	color: #5f4646;
	font-weight: bold;
	text-align: center;
}

/*********************************************************
キャッシング明細Net照会サービス
*********************************************************/
.box_merit {
	background:url(../img/smp/img_deco.gif) 0 0 no-repeat, #b60033;
	background-position:96% 50%, 0 0;
	background-size:165px auto, auto;
}

/**********************************************************
各種料金のお支払い
**********************************************************/
/*
#chargeLink{
	background:url(../img/common/arrow_r_gray.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_gray.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_gray.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_gray.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/arrow_r_gray.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	
	background:url(../img/common/arrow_r_gray.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, rgb(194,194,194)),
		color-stop(1, rgb(255,255,255))
	);
	border: 2px solid #c4c4c4;
	background-position:98% 50%, 0 0;
	background-size:8px auto, auto;
}
*/

#chargeBtn{
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	
	background:url(../img/common/markPlus.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, rgb(194,194,194)),
		color-stop(1, rgb(255,255,255))
	);
	border: 2px solid #c4c4c4;
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}

#chargeBtn.on{
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -o-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -moz-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -webkit-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -ms-linear-gradient(bottom, rgb(194,194,194) 7%, rgb(255,255,255) 100%);
	
	background:url(../img/common/markMinus.gif) 0 0 no-repeat, -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.07, rgb(194,194,194)),
		color-stop(1, rgb(255,255,255))
	);
	border: 2px solid #c4c4c4;
	background-position:98% 50%, 0 0;
	background-size:11px auto, auto;
}

/* メニューの中身 */
.chargePhoneList a {
	display: table;
	width: 100%;
	background: #f6f6f6;
	padding:0 6px 0 6px;
	border-bottom:solid #CCC 1px;
	border-left:solid #CCC 1px;
	border-right:solid #CCC 1px;
}

.chargePhoneList a:first-child {
	border-top:solid #CCC 1px;
}
.chargePhoneList a li {
	height:40px;
	color:#999999;
	background:url(../img/common/arrow_r_gray.gif) no-repeat;
	background-size: 8px;
	background-position: 100% 50%;
	display: table-cell;
	vertical-align: middle;
	font-size:14px;
	font-weight:bold;
}
.chargePhoneList a:hover li {
	filter:alpha(opacity=60);
	opacity:0.6;
}
